Bug 114224 - sysutils/bacula-client* WITH_GNOMECONSOLE gnome dependencies
Summary: sysutils/bacula-client* WITH_GNOMECONSOLE gnome dependencies
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Juergen Lock
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-02 21:10 UTC by Juergen Lock
Modified: 2007-07-07 01:30 UTC (History)
0 users

See Also:


Attachments
file.diff (486 bytes, patch)
2007-07-02 21:10 UTC, Juergen Lock
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Juergen Lock 2007-07-02 21:10:06 UTC
	bacula-client with WITH_GNOMECONSOLE set is missing
	gnome dependencies

Fix: (similar fix seems to be needed for bacula-client-devel)
How-To-Repeat: 	try to install port with WITH_GNOMECONSOLE on a clean system
Comment 1 Edwin Groothuis freebsd_committer 2007-07-02 21:10:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2007-07-04 08:21:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nox

submitter is committer.
Comment 3 Dan Langille 2007-07-05 20:49:37 UTC
maintainer says go for it.  thanks.
Comment 4 dfilter service freebsd_committer 2007-07-07 01:28:06 UTC
nox         2007-07-07 00:28:00 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-server Makefile 
    sysutils/bacula-server-devel Makefile 
  Log:
  - Add missing gnome dependencies for bacula-client* WITH_GNOMECONSOLE case
  
  PR:             ports/114224
  Submitted by:   nox
  Approved by:    Dan Langille <dan@langille.org> (maintainer)
  
  Revision  Changes    Path
  1.18      +1 -1      ports/sysutils/bacula-server-devel/Makefile
  1.86      +1 -1      ports/sysutils/bacula-server/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Juergen Lock freebsd_committer 2007-07-07 01:28:32 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!